<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <None Remove="appsettings.json"/>
  </ItemGroup>
  <ItemGroup>
    <Content Include="appsettings.json">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Castle.Core" Version="4.4.0"/>
    <PackageReference Include="DotNetSeleniumExtras.WaitHelpers" Version="3.11.0"/>
    <PackageReference Include="ExtentReports.Core" Version="1.0.2"/>
    <PackageReference Include="Microsoft.Extensions.Configuration" Version="3.1.0-preview3.19553.2"/>
    <PackageReference Include="Microsoft.Extensions.Configuration.FileExtensions" Version="3.1.0-preview3.19553.2"/>
    <PackageReference Include="Microsoft.Extensions.Configuration.Json" Version="3.1.0-preview3.19553.2"/>
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.1.1"/>
    <PackageReference Include="NUnit" Version="3.12.0"/>
    <PackageReference Include="NUnit3TestAdapter" Version="3.16.1">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
    <PackageReference Include="Selenium.Support" Version="3.8.0"/>
    <PackageReference Include="Selenium.WebDriver" Version="3.141.0"/>
    <PackageReference Include="Selenium.WebDriver.ChromeDriver" Version="95.0.4638.5401"/>
    <PackageReference Include="System.Data.SqlClient" Version="4.8.0-preview3.19551.4"/>
    <PackageReference Include="System.Text.Encoding" Version="4.3.0"/>
    <PackageReference Include="System.Text.Encoding.CodePages" Version="4.7.0"/>
    <PackageReference Include="Microsoft.NETCore.App" Version="3.0.0-preview8-28405-07"/>
  </ItemGroup>
  <ItemGroup>
    <Compile Update="Resources\Resource1.Designer.cs">
      <DesignTime>True</DesignTime>
      <AutoGen>True</AutoGen>
      <DependentUpon>Resource1.resx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Update="Resources\Resource1.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resource1.Designer.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
</Project>